Subject: Canfibre
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 14:05:00 -0700 (PDT)

We have an agreement in principle for a resolution of our investment entanglement at Canfibre Riverside and Canfibre Lackawanna:

	There will be no draw on the $4.5 million Enron obligation to fund Lackawanna based upon acceptance tests.
	Any such funding would have benefited only the senior lenders at this facility (of which we are not one).

	There will be complete release of Enron and subsidiaries for any claims, including underwriters' liability relating
	to Enron's promotion and sale of the Lackawanna bonds.  This release will cover any current or past contracts
	or agreements at any time related to our investment and ownership.  It does not include potential claims on the
	power contract at Riverside that was terminated when that company went into bankruptcy.  This contract could
	not be included since all the unsecured creditors at Riverside are stakeholders.
	
	Enron will receive $250K in cash.

In return:

	Enron will assign the Canfibre loans and the stock of the Canfibre group to the senior bondholders.

Enron's investment in the loans and stock included in this deal were written-off totally last year.  We were facing an additional potential write-off of $4.5 million this year relating to the Lackawanna additional funding.  In addition to the $4.8 million hard-dollar recovery, this transaction avoids a very real, substantial potential liability due to Enron's heavy involvement (and specific underwriting of Lackawanna) in the two Canfibre deals in which well in excess of $200 million investment (over $150 million of which came from third parties) was lost in two catastrophic financial disasters.  Richard Sanders has confirmed that getting rid of any claim on underwriters' liability has significant value in this situation.  We avoid continuing to incur substantial legal and professional expenses over a prolonged period.  We terminate significant commercial and legal time and effort that is much more productively reassigned elsewhere.

If the deal is closed, I view this resolution as a grandslam home run in the bottom of the ninth.  Through a barrage of analyses and negotiation, John Enerson managed to create some leverage where none existed that eventually forced the Canfibre bondholders into finally recognising that we were more than ready to fight them aggressively on every issue by all means available and bring them to the table.  In the end we got virtually everything we could possibly have obtained under any reasonable scenario.  John has handled this deal with creativity and persistence and deserves credit for orchestrating a very sensitive situation.  Wayne Mays from Technical Services provided key engineering support.

The documentation and closing of this transaction is scheduled to occur early next week.  Normally I would wait for closing to report success.  Since this deal was put together very rapidly, however, I wanted time to clarify any questions that might arise prior to final execution.  Of course, given that the status is agreement in principle, there is always the chance (we believe it is highly unlikely) that the deal could fall apart.